Vulnerability Bulletins

K21571420: Multiple Samba vulnerabilities


System information

   
Affected software F-Secure

Description

Multiple Samba vulnerabilities Security Advisory Security Advisory Description CVE-2022-2031 A flaw was found in Samba. The security vulnerability occurs when KDC and the kpasswd service share a ...

More info:

https://support.f5.com/csp/article/K21571420?utm_source=f5support&utm_medium=RSS

Standar resources

Property Value
CVE

Version history

Version Comments Date
1.0 Advisory issued 2022-09-03
Ministerio de Defensa
CNI
CCN
CCN-CERT